/* Ion.Tabs: Bordered Skin
// css version 1.0.0
// by Denis Ineshin | ionden.com
// ===================================================================================================================*/

/* =====================================================================================================================
// Ion.Tabs: Skin details */

.ionTabs {
    margin: 30px 0 0;
    color: #545454;
    font-family: OpenSans-Regular, Arial;
    font-size: 14px;
    line-height: 24px;
	
}
    .ionTabs__head {
        border-bottom: 1px solid #cecece;
    }

    .ionTabs__tab {
        font-size: 16px; line-height: 13px;
        background: #ededed;
        border: 1px solid #cecece;
        border-bottom: none;
        padding: 10px 25px 10px;
        margin-right: 13px;
        color: #484848;
        margin-top: 10px;
        text-align: center;
        min-width: 50px;
    }
        .ionTabs__tab:hover {
            background: #e5e5e5;
        }
        .ionTabs__tab.ionTabs__tab_state_active {
            top: 1px;
            margin-top: 0;
            padding: 15px 25px 14px;
            background: #fff;
            color: #15759D;
            border-top-color: #15759D;
            border-bottom: 1px solid #fff;
        }

    .ionTabs__body {
        background: #fff;
        border: 1px solid #cecece;
        border-top: none;
        border-bottom: none;
        padding: 20px 15px 0;
    }
    .ionTabs__body p, ul, ol{
        margin-bottom: 26px;
    }
    #content_center p, ul, ol{
        margin-bottom: 26px;
    }
    .downvkm_tab {padding-bottom: 0 !important;}
    .ionTabs__body ul, ol{
        margin-left: 30px;
    }
    .ionTabs__body h2 {
        /*color: #3687d3;*/
        font-size: 18px;
        font-weight: normal;
        padding: 0 0px 0px;
        margin-bottom: 22px;
    }
    .ionTabs__body li {
	list-style-position: outside;
	padding-left: 10px;
    }

    .ionTabs__item {
        padding: 15px 26px;
    }

    .ionTabs__preloader {
        height: 50px;
        background: url(../img/preloader-flat.gif) no-repeat 25px 50%;
    }